/* ===================================================================================

* Theme Name: Kusum Edeucation Group
* Theme URI: https://pluspointsolution.com/
* Author: Mahesh Chapagain
* Author URI: https://maheshchapagain.com
* Description: Kusum Education Group - Education and Learning WordPress Theme
* Version: 1.0.0
* Template: visapass
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */


.footer2-top{
    padding-bottom: 20px;
}


.footer-copyright-area{
    background-color: #f15922;
}

/* .footer-coptright theme-bg{
    background: #f15922;
} */